.learndash-course-grid .items-wrapper.grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 25px;
}

@media (max-width: 1024px) {
  .learndash-course-grid .items-wrapper.grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 768px) {
  .learndash-course-grid .items-wrapper.grid {
    grid-template-columns: repeat(1, 1fr);
  }
}
